[Desktop Entry]
Type=Application
Name=backup-generic
GenericName=backup-generic
Comment=@DESCRIPTION@
Icon=@prefix@/share/@PACKAGE_NAME@/@PACKAGE_ICON@
Exec=backup-generic %u
Terminal=false
Categories=Qt;Utility;
